Source: scip.ch

CVE-2022-0993 | SiteGround Security Plugin bis 1.2.5 auf WordPress Identity Verification schwache Authentisierung (ID 2706302)

https://vuldb.com/de/?id.198238

138 hits since 2022-04-20

PHP Vulns Source Ratio: 11% (50418 total, 2753 propagated, 25209 filtered)